RRAMS PWD - Mobile Application - Feature #677

Report Screen
18/06/2024 04:46 PM - Subodh Neelapati

Status: Closed Start date: 18/06/2024
Priority: High Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Implement Report screen new design

History

#1 - 18/06/2024 04:17 AM - Subodh Neelapati
- Assignee set to Jyoshna Behara

- Priority changed from Normal to High

#2 - 19/06/2024 06:05 AM - Subodh Neelapati

- Status changed from New to Resolved

#3 - 20/06/2024 11:16 PM - Jyoshna Behara

- Status changed from Resolved to Closed
